.version.index /* version checker */
{
	color: #0000E0;
	background-color: #8C1EEA;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1072.999864323791px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 25px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 13px;
	padding-bottom: 19px;
	width: 0.01px;
}

#pu191
{
	width: 0.01px;
	margin-left: 20px;
}

#u191
{
	z-index: 41;
	width: 191px;
	margin-right: -10000px;
}

#u191_img
{
	padding-right: 6px;
}

#u233-13
{
	z-index: 43;
	width: 349px;
	min-height: 97px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 571px;
}

#u1060
{
	z-index: 64;
	height: 8px;
}

#u1060-bw
{
	z-index: 64;
	margin-top: 15px;
	height: 8px;
}

#menuu121
{
	z-index: 4;
	width: 920px;
	margin-left: 20px;
}

#u136
{
	width: 151px;
	min-height: 40px;
	margin-right: -10000px;
}

#u137
{
	width: 151px;
	padding-bottom: 21px;
}

#u137:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u137:active
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u140-4
{
	width: 151px;
	min-height: 19px;
	margin-right: -10000px;
	top: 10px;
}

#u137:hover #u140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u137:active #u140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u585
{
	width: 151px;
	min-height: 40px;
	margin-right: -10000px;
	left: 153px;
}

#u586
{
	width: 151px;
	padding-bottom: 21px;
}

#u137.MuseMenuActive,#u586.MuseMenuActive
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u588-4
{
	width: 151px;
	min-height: 19px;
	margin-right: -10000px;
	top: 10px;
}

#u137.MuseMenuActive #u140-4,#u586:hover #u588-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u586:active #u588-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u586.MuseMenuActive #u588-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u122
{
	width: 152px;
	min-height: 40px;
	margin-right: -10000px;
	left: 306px;
}

#u123
{
	width: 152px;
	padding-bottom: 21px;
}

#u124-4
{
	width: 152px;
	min-height: 19px;
	margin-right: -10000px;
	top: 10px;
}

#u123:hover #u124-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u123:active #u124-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u150
{
	width: 152px;
	min-height: 40px;
	margin-right: -10000px;
	left: 460px;
}

#u153
{
	width: 152px;
	padding-bottom: 21px;
}

#u155-4
{
	width: 152px;
	min-height: 19px;
	margin-right: -10000px;
	top: 10px;
}

#u123.MuseMenuActive #u124-4,#u153:hover #u155-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u153:active #u155-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u911
{
	width: 152px;
	min-height: 40px;
	margin-right: -10000px;
	left: 614px;
}

#u912
{
	width: 152px;
	padding-bottom: 21px;
}

#u915-4
{
	width: 152px;
	min-height: 19px;
	margin-right: -10000px;
	top: 10px;
}

#u153.MuseMenuActive #u155-4,#u912:hover #u915-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u912:active #u915-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u143
{
	width: 152px;
	min-height: 40px;
	margin-right: -10000px;
	left: 768px;
}

#u146
{
	width: 152px;
	padding-bottom: 21px;
}

#u123.MuseMenuActive,#u153.MuseMenuActive,#u912.MuseMenuActive,#u146.MuseMenuActive
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u147-4
{
	width: 152px;
	min-height: 19px;
	margin-right: -10000px;
	top: 10px;
}

#u912.MuseMenuActive #u915-4,#u146:hover #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u146:active #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u146.MuseMenuActive #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1058,#u1058-bw
{
	z-index: 63;
	height: 8px;
}

#u1044
{
	z-index: 95;
	width: 920px;
	min-height: 484px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 11px;
	position: relative;
}

#pu202-12
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 15px;
}

#u202-12
{
	z-index: 65;
	width: 443px;
	min-height: 353px;
	background-color: transparent;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
}

#u239-18
{
	z-index: 77;
	width: 438px;
	min-height: 353px;
	background-color: transparent;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	left: 482px;
}

#u239
{
	font-weight: 700;
}

#u202-3,#u202-6,#u202-9,#u202-10,#u239-3
{
	padding-top: 5px;
}

#u239-16 > li:before
{
	content: '•';
}

#u202-2,#u202-5,#u202-8,#u239-2,#u239-5,#u239-7,#u239-9,#u239-11,#u239-13,#u239-15
{
	padding-top: 5px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u239-16 > #u239-5:before,#u239-16 > #u239-7:before,#u239-16 > #u239-9:before,#u239-16 > #u239-11:before,#u239-16 > #u239-13:before,#u239-16 > #u239-15:before
{
	font-size: 15px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	line-height: 1.2;
}

#u202-2  span,#u202-5  span,#u202-8  span,#u239-2  span,#u239-5  span,#u239-5  ul,#u239-5  li,#u239-7  span,#u239-7  ul,#u239-7  li,#u239-9  span,#u239-9  ul,#u239-9  li,#u239-11  span,#u239-11  ul,#u239-11  li,#u239-13  span,#u239-13  ul,#u239-13  li,#u239-15  span,#u239-15  ul,#u239-15  li /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u740
{
	z-index: 2;
	width: 602px;
	margin-left: 339px;
	top: -389px;
	margin-bottom: -389px;
}

#u407-7
{
	z-index: 56;
	min-height: 45px;
}

#u407-7-bw
{
	z-index: 56;
	min-height: 45px;
	margin-top: -6px;
	margin-bottom: -6px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#page .verticalspacer
{
	clear: both;
}

